Subject: CreditCardDebtFree Overnight

From: "rosemarie williams" <[email-masked]>
Date: Thu, 30 Nov 2006 22:25:26 -0300

Lawyers have found a loop hole in the laws of the banking system. Using
this discovery, we have been 5uccessful at totally eliminating peoples
creditcarddebt with 0ut them paying another dime.  We GuaranteeThat we can
do this for you.

Contact us at:
1--313-263-2706

Then the Princess spoke in a stern voice: Prisoner, what have you to say
for yourself? Are you guilty, or not guilty? Why, that's for you to find
out, replied Eureka. This is proof that your wonderful spectacles indicated
my minister's character with perfect truth